@font-face {
  font-family: 'Poppins-Black';
  src: url('../fonts/poppins/Poppins-Black.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Black.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Black.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Black.svg#Poppins-Black') format('svg');
}

@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Bold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Bold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
}


@font-face {
  font-family: 'Poppins-ExtraBold';
  src: url('../fonts/poppins/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-ExtraBold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-ExtraBold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
}


@font-face {
  font-family: 'Poppins-Light';
  src: url('../fonts/poppins/Poppins-Light.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Light.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Light.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Light.svg#Poppins-Light') format('svg');
}


@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Medium.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Medium.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Medium.svg#Poppins-Medium') format('svg');
}

@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Regular.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Regular.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg')
}

@font-face {
    font-family: 'Poppins SemiBold';
    src: url('../fonts/poppins/Poppins-SemiBold.eot');
    src: url('../fonts/poppins/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/Poppins-SemiBold.woff2') format('woff2'),
         url('../fonts/poppins/Poppins-SemiBold.woff') format('woff'),
         url('../fonts/poppins/Poppins-SemiBold.ttf')  format('truetype'),
         url('../fonts/poppins/Poppins-SemiBold.svg#Poppins SemiBold') format('svg');
}

@font-face {
    font-family: 'barlow_condensedmedium';
    src: url('../fonts/barlow/barlowcondensed-medium-webfont.woff2') format('woff2'),
         url('../fonts/barlow/barlowcondensed-medium-webfont.woff') format('woff');
}

@font-face {
    font-family: 'barlow_condensedregular';
    src: url('../fonts/barlow/barlowcondensed-regular-webfont.woff2') format('woff2'),
         url('../fonts/barlow/barlowcondensed-regular-webfont.woff') format('woff');
}

@font-face {
    font-family: 'barlow_condensedsemibold';
    src: url('../fonts/barlow/barlowcondensed-semibold-webfont.woff2') format('woff2'),
         url('../fonts/barlow/barlowcondensed-semibold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'barlow_condensedblack';
    src: url('../fonts/barlow/barlowcondensed-black-webfont.woff2') format('woff2'),
         url('../fonts/barlow/barlowcondensed-black-webfont.woff') format('woff');
}

@font-face {
    font-family: 'barlow_condensedbold';
    src: url('../fonts/barlow/barlowcondensed-bold-webfont.woff2') format('woff2'),
         url('../fonts/barlow/barlowcondensed-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'barlow_condensedextrabold';
    src: url('../fonts/barlow/barlowcondensed-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/barlow/barlowcondensed-extrabold-webfont.woff') format('woff');
}

html {
	height: 100%;
}

body {	
	min-height: 100%;	
	position: relative;
  background-color: #000;
	font-family: 'Poppins-Regular';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.red {
  color: #FF0001;
}

.btn-white {
	color: #000;
	font-size: 16px;
	border-color: #fff;
	background-color: #fff;
	text-transform: uppercase;
	font-family: 'Poppins-Bold';
}

.btn-white:hover {
	border-color: #a9a9a9;
	background-color: #a9a9a9;
}

.btn-outline {
  color: #FF0100;
  min-width: 190px;
  text-transform: uppercase;
  border: 1px solid #404040;
  font-family: 'Poppins-Bold';
}

.btn-outline:hover {
  color: #fff;
  background-color: #404040;
}

.section-title {
  margin: 0 0 50px;
  text-align: center;
}

.section-title h3 {
  color: #fff;
  font-size: 36px;
  text-transform: uppercase;
  font-family: 'Poppins-Bold';
}

.section-title h3 span {
  color: #FF0100;
  display: block;
  font-size: 16px;
  text-transform: none;
  font-family: 'Poppins SemiBold';
}

/**** Navbar Start ****/

.red-nav .navbar-brand img {
  height: 60px;
	transition: all 0.3s ease-in;
}

.red-nav .nav-item {
  margin-left: 15px;
}

.red-nav .nav-item .nav-link {
  color: #fff;
  font-family: 'Poppins-Medium';
}

.red-nav .nav-item.active .nav-link,
.red-nav .nav-item .nav-link:hover {
  color: #FF0100;
}

.red-nav .dropdown .dropdown-menu {
  right: 0;
  left: auto;
}

.red-nav .dropdown.mob {
  display: none;
}

.stickey-header {	
	background-color: #000;
}

.stickey-header .desktop-logo {
	margin-bottom: 10px;
    padding-bottom: 10px;
}

.stickey-header .desktop-logo img {
	height: 50px;
}

/**** Navbar End ****/

/**** Home Start ****/

.fullscreen-bg {
    /*position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -100;*/
    height: 100vh;
    overflow: hidden;
    position: relative;
}

.fullscreen-bg:before {
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  content: '';
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
}

.fullscreen-bg__video {
   /*position: fixed;
   top: 0;
   left: 0;*/
   object-fit: cover;
   width: 100vw;
   height: 100vh;
}

.how-work,
.competition-list {
  padding: 100px 0 0;
}

.how-it-in {
  height: 370px;
  padding: 65px 0 0;
  text-align: center;
  background-color: #201F1F;
}

.how-it-in img {
  height: 70px;
  margin-bottom: 65px;
}

.how-it-in h5 {
  color: #FF0100;
  font-size: 30px;
  margin: 0 0 30px;
  text-transform: uppercase;
  font-family: 'barlow_condensedbold';
}

.how-it-in p {
  color: #B9B8B8;
}

.competition-listing {
  margin: 0 0 30px;
  text-align: center;  
  background-color: #fff;
}

.competition-image {
  height: 225px;
  margin: 0 0 15px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.competition-in {
  padding: 15px;
}

.competition-listing h5 {
  color: #FF0100;
  font-size: 30px;
  margin: 0 0 15px;
  text-transform: uppercase;
  font-family: 'barlow_condensedbold';
}

.competition-listing p {
  color: #000;
  font-size: 16px;
  margin: 0 0 15px;
  text-transform: uppercase;
  font-family: 'Poppins-Bold';
}

.competition-listing p span {
  color: #FF0100;
}

.competition-listing h6 {
  margin: 0 0 15px;
  font-family: 'Poppins SemiBold';
}

.ticket-info {
  margin: 0;
}

.ticket-info li {
  font-size: 14px;
  margin: 0 0 15px;
  font-family: 'Poppins SemiBold';
}

.ticket-info li span {
  color: #fff;
  width: 55px;
  height: 23px;
  font-size: 12px;
  padding: 3px 10px;
  background-size: cover;
  font-family: 'Poppins-Bold';
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('../images/ticket.svg');
}

.comp-timer li {
  width: 50px;
  height: 50px;
  padding: 5px;
  font-size: 12px;
  text-align: center;
  background-color: #ffffff;
  filter: drop-shadow(0px 3px 3.5px rgba(0,0,0,0.16));
}

.comp-timer li span {
  display: block;
  font-size: 14px;
  font-family: 'Poppins-Bold';
}

.why-us {
  padding: 100px 0;
}

.why-us .section-title {
  text-align: left;
}

.why-us p {
  color: #fff;
  margin: 0 0 30px;
}

.site-review {
  padding: 100px 0;
  background-color: #fff;
}

.winners {
  overflow: hidden;
  padding: 100px 0 0;
}

.winners-carousel {
    padding: 70px 270px;
}

.winners-carousel .slick-slide {
  position: relative;
}

.winners-carousel .slick-slide:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0px;
    top: 0px;
    background: rgba(0, 0, 0, .8);
    z-index: 1;
}

.winners-carousel .slick-slide {
    height: auto;
    position: relative;
    transition: all ease .5s;
}

.winners-carousel .slick-slide.slick-active {
    transform: scale(1.1);
    z-index: 11;
}

.winners-carousel .slick-slide.slick-active:before {
  display: none;
}

.winners-carousel .slick-track {
    display: flex !important;
}

.winners-carousel .slick-list {
    overflow: inherit;
}

.winners-carousel .slick-slide .winner-name {
  display: none;
}

.winners-carousel .slick-slide.slick-active .winner-name {
  color: #fff;
  display: block;
  font-size: 16px;
  margin-top: 20px;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Poppins-Bold';
}

.winners-carousel .slick-dots {
  left: 0;
  bottom: 0;
}

.winners-carousel .slick-dots li {
  margin: 0;
}

.winners-carousel .slick-dots li button {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  border: 1px solid #FF0100;
  background-color: transparent;
}

.winners-carousel .slick-dots li.slick-active button {
  background-color: #FF0100;
}

.video-modal .modal-content {
  position: relative;
}

.video-modal .modal-content .close {
  top: -15px;
  z-index: 2;
  width: 20px;
  height: 20px;
  right: -15px;
  line-height: 20px;
  position: absolute;
  text-align: center;
  border-radius: 100%;
  background-color: #fff;
}

.video-modal .modal-body {
  padding: 0;
}

.site-footer {
  padding: 70px 0 0;
}

.footer-top {
  border-bottom: 1px solid #fff;
}

.site-footer p {
  color: #fff;
  font-size: 14px;
}

.footer-logo img {
  max-width: 80%;
}

.footer-social {
  margin: 30px 0;
}

.footer-social li a {
  color: #fff;
}

.footer-social li a:hover {
  color: #FF0100;
}

.useful-links h4,
.news-letter h4 {
  color: #fff;
  margin: 10px 0 50px;
  text-transform: uppercase;
  font-family: 'Poppins-Bold';
}

.useful-links ul {
  padding-left: 0;
  list-style-type: none;
}

.useful-links ul li {
  margin: 0 0 20px;
}

.useful-links ul li a {
  color: #fff;
}

.useful-links ul li a:hover {
  color: #FF0100;
}

.news-letter .btn-outline {
  min-width: 180px;
}

.news-letter .form-control {
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
}

.news-letter input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}

.news-letter input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}

.news-letter input:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}

.news-letter input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

.news-letter .form-check-label {
  color: #fff;
  font-size: 12px;
}

.gamble-aware {
  margin-top: 50px;
}

.gamble-aware img {
  height: 35px;
}

.footer-bottom {
  font-size: 14px;
  padding-top: 15px;
}

.footer-bottom ul {
  float: right;
}

.footer-bottom ul li {
  margin-left: 15px;
}

.footer-bottom ul li a {
  color: #fff;
  font-size: 14px;
}

/**** Home End ****/


/**** About Start ****/

.inner-banner {
  height: 450px;
  overflow: hidden;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.inner-banner:before {
  top: 0;
  left: 0;
  width: 100%;
  content: '';
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.4);
}

.inner-banner h3 {
  color: #fff;
  font-size: 42px;
  font-family: 'Poppins-Bold';
}

.about-in {
  padding: 100px 0;
}

.about-in p {
  color: #fff;
}

/**** About End ****/

/**** Competitions Start ****/

.competitions-listed {
  padding: 100px 0;
}

/**** Competitions End ****/


/**** Winners start ****/

.previous-winners {
  padding: 100px 0;
}

.winners-img {
  height: 300px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.winners-in h4 {
  color: #000;
  padding: 10px;
  font-size: 24px;
  text-align: center;
  background-color: #fff;
  font-family: 'barlow_condensedbold';
}

.winners-in h4 span {
  display: block;
  color: #FF0000;
  font-family: 'Poppins-Bold';
}

/**** Winners End ****/

/**** Contact Start ****/

.contact-section {
  padding: 100px 0;
}

.address {
  margin: 0 0 20px;
}

.address h6 {
  color: #fff;
  font-family: 'Poppins-Bold';
}

.address p,
.address a {
  color: #fff;
}

.contact-form .form-control {
  border:  0;
  color: #fff;
  border-radius: 0;
  border-bottom: 1px solid #fff;
  background-color: transparent;
}

.contact-form input::-webkit-input-placeholder,
.contact-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}

.contact-form input::-moz-placeholder,
.contact-form textarea::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}

.contact-form input:-ms-input-placeholder,
.contact-form textarea:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}

.contact-form input:-moz-placeholder,
.contact-form textarea:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

/**** Contact End ****/

/**** How to Play Start ****/

.how-to-play {
  padding: 100px 0;
}

.how-to-list {
  padding: 15px;
  margin: 0 0 20px;
  border-radius: 8px;
  background-color: #201F1F;
}

.how-to-list h5 {
  color: #FF0001;
  margin: 0 0 15px;
}

.how-to-list p {
  color: #fff;
}

/**** How to Play End ****/

/**** FAQ Start ****/

.faqs {
  padding: 100px 0;
}

.faqs .card {
  border: 0;
  background-color: #201F1F;
}

.faqs .card .card-header {
  background-color: #201F1F;
}

.faqs .card .card-header .btn-link {
    width: 100%;
    color: #FF0100;
    text-align: left;
    font-family: 'Poppins-Medium';
}

.faqs .card .card-header .btn-link i {
    float: right;
    font-size: 26px;
    transition: all 0.3s ease-in;
}

.faqs .card .card-header .btn-link[aria-expanded="true"] i {
    transform: rotate(180deg);
}

.faqs .card .card-body,
.faqs .card .card-body p {
  color: #fff;
}

/**** FAQ End ****/

/**** Tickets Start ****/

.my-tickets {
  margin: 0 0 20px;
}

.my-tickets .card {
  border: 0;
}

.my-tickets .card-header {
  border: 0;
  color: #fff;
  background-color: #201F1F;
}

.my-tickets .card-header h5 {
  margin: 0;
  color: #fff;
  font-size: 16px;
}

.my-tickets .card-header h5 span {
    float: right;
    display: block;
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
}

/**** Tickets End ****/


/**** Competitions Details Start ****/

.competitions-detail-list {
  text-align: left;
  background-color: transparent;
}

.competitions-detail-list p,
.competitions-detail-list h6,
.competitions-detail-list .ticket-info li {
  color: #fff;
}

.competitions-detail-list p.discription {
  text-transform: none;
  font-family: 'Poppins-Regular';
}

.competitions-detail-list .competition-in {
  padding: 0 15px;
}

.competitions-detail-list .competition-image {
  height: 325px;
}

.product-count  {
  margin: 0 0 20px;
}

.product-count a {
  text-decoration: none;
  font-weight: 700;
  color: black;
}

.button-count {
  display: inline-block;
  width: 30px;
  height: 30px;
  background-color: #FF0100;
  color: white;
  font-size: 24px;
  line-height: 30px;
  text-align: center;
  border: none;
  outline: none;
}
.button-count:active {
  background-color: #FF0100;
}

.number-product {
  display: inline-block;
  width: 46px;
  height: 28px;
  font-size: 24px;
  border: 1px solid silver;
  text-align: center;
}

:disabled {
  background-color: silver;
}

/**** Competitions Details End ****/

/**** Question Answer Start ****/

.how-to-list.question h5 {
  color: #d4d4d4;
}

.how-to-list label {
  color: #fff;
}

.how-to-list span.red {
  display: block;
  margin-top: 15px;
}

/**** Question Answer End ****/


/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

@media (max-width: 991px) {
  .red-nav .navbar-toggler-icon {background-image: url('../images/menu-icon.png');}
  .red-nav .dropdown.mob {display: block;display: block;position: absolute;top: 20px;right: 70px;}

  .red-nav .dropdown.desktop {display: none;}

  .fullscreen-bg, .fullscreen-bg__video {height: 50vh;}

  .how-it-in h5 {font-size: 20px;}

  .winners-carousel {padding: 70px 120px;}

  .why-us .section-title {margin-top: 30px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .red-nav .container {max-width: 100%;}
  .red-nav .navbar-brand img {height: 40px;}
  .red-nav .dropdown.mob .nav-link {padding: 0;}

  .useful-links, .news-letter {margin-top: 30px;}
  .useful-links h4, .news-letter h4 {margin-bottom: 30px;}
  .gamble-aware {margin-top: 20px;}  
	.gamble-aware img {height: 25px;}

  .footer-logo img {max-width: 50%;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}